/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\FA_table.sql **/
EXEC p_AlterColumn 'T_FA_ASSETBOOK_L', 'FNAME', 'NVARCHAR(512)', 'NULL', '0100', '';
EXEC p_AlterColumn 'T_FA_ASSETBOOK', 'FNUMBER', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_FA_ASSETBOOK', 'FNAME', 'NVARCHAR(512)', 'NULL', '0100', '';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\FA_table.sql **/
